Bug 109328

Summary: chromium: remove CompositorHUDFontAtlas
Product: WebKit Reporter: egraether
Component: New BugsAssignee: Nobody <webkit-unassigned>
Status: RESOLVED FIXED    
Severity: Normal CC: abarth, cc-bugs, dglazkov, egraether, fishd, jamesr, peter+ews, tkent+wkapi, webkit.review.bot
Priority: P2    
Version: 528+ (Nightly build)   
Hardware: Unspecified   
OS: Unspecified   
Bug Depends on: 109710    
Bug Blocks:    
Attachments:
Description Flags
Patch
none
Patch none

Description egraether 2013-02-08 15:01:59 PST
chromium: remove CompositorHUDFontAtlas
Comment 1 egraether 2013-02-08 15:05:44 PST
Created attachment 187370 [details]
Patch
Comment 2 egraether 2013-02-11 09:26:42 PST
James, can you take a look please?
Comment 3 WebKit Review Bot 2013-02-11 09:29:46 PST
Please wait for approval from abarth@webkit.org, dglazkov@chromium.org, fishd@chromium.org, jamesr@chromium.org or tkent@chromium.org before submitting, as this patch contains changes to the Chromium public API. See also https://trac.webkit.org/wiki/ChromiumWebKitAPI.
Comment 4 James Robinson 2013-02-11 09:33:40 PST
Comment on attachment 187370 [details]
Patch

R=me, but make sure the chromium side lands first.
Comment 5 WebKit Review Bot 2013-02-11 09:33:53 PST
Comment on attachment 187370 [details]
Patch

Attachment 187370 [details] did not pass chromium-ews (chromium-xvfb):
Output: http://queues.webkit.org/results/16487379
Comment 6 Peter Beverloo (cr-android ews) 2013-02-11 09:41:17 PST
Comment on attachment 187370 [details]
Patch

Attachment 187370 [details] did not pass cr-android-ews (chromium-android):
Output: http://queues.webkit.org/results/16495273
Comment 7 WebKit Review Bot 2013-02-11 09:52:40 PST
Comment on attachment 187370 [details]
Patch

Attachment 187370 [details] did not pass cr-linux-debug-ews (chromium-xvfb):
Output: http://queues.webkit.org/results/16489359
Comment 8 egraether 2013-02-13 10:09:04 PST
Created attachment 188110 [details]
Patch
Comment 9 WebKit Review Bot 2013-02-13 10:48:38 PST
Comment on attachment 188110 [details]
Patch

Attachment 188110 [details] did not pass chromium-ews (chromium-xvfb):
Output: http://queues.webkit.org/results/16514261
Comment 10 Peter Beverloo (cr-android ews) 2013-02-13 11:49:55 PST
Comment on attachment 188110 [details]
Patch

Attachment 188110 [details] did not pass cr-android-ews (chromium-android):
Output: http://queues.webkit.org/results/16538230
Comment 11 WebKit Review Bot 2013-02-13 11:53:22 PST
Comment on attachment 188110 [details]
Patch

Attachment 188110 [details] did not pass cr-linux-debug-ews (chromium-xvfb):
Output: http://queues.webkit.org/results/16537247
Comment 12 James Robinson 2013-02-13 12:22:06 PST
Comment on attachment 188110 [details]
Patch

DEPS have rolled, should be good to land now.
Comment 13 WebKit Review Bot 2013-02-13 13:24:34 PST
Comment on attachment 188110 [details]
Patch

Clearing flags on attachment: 188110

Committed r142782: <http://trac.webkit.org/changeset/142782>
Comment 14 WebKit Review Bot 2013-02-13 13:24:39 PST
All reviewed patches have been landed.  Closing bug.